#para {
    color: brown;
}

p {
    color: chartreuse;
}

.para-graph {
    color: rgb(8, 14, 3);
}

.hotdog p {
    color: brown;
}

.hotdog p.mustard {
    color: yellow;
}

.btn {
    font-size: 16px;
}

.btn-danger {
    background-color: red;
}

.btn-success {
    background-color: green;
}